@charset "UTF-8";

/* キービジュアル */
.kv_mechanic {
  margin-bottom: 72px;
}
.kv .container {
  background: var(--bg_racer);
  padding-top: 56px;
  max-width: 100%;
  width: 100%;
  padding-bottom: inherit;
}
.kv-left,
.kv .section__inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.kv-logo {
  width: 180px;
}
.kv-message {
  margin-top: 28px;
  text-align: center;
  line-height: 1.6875;
  line-height: 1.45;
  color: var(--main_brown);
  font-weight: bold;
}
.kv-illust {
  width: 278px;
  margin-top: 18px;
  margin-bottom: -40px;
}

@media only screen and (min-width: 768px) {
  .kv .section__inner {
    flex-direction: row;
    justify-content: flex-end;
    max-width: 1100px;
    gap: 88px;
    margin: auto;
  }
  .kv .container {
    max-width: 100%;
    width: 100%;
  }
  .kv-left {
    align-items: normal;
    margin: 10px 0 54px 0;
  }
  .kv-logo {
    width: 272px;
  }
  .kv-message {
    text-align: left;
    font-size: 24px;
    margin-top: 32px;
  }
  .kv-illust {
    width: 550px;
    margin-top: 22px;
    margin-bottom: -62px;
  }
}

/* 整備士のお仕事 */
.section-about {
  padding-top: 48px;
}
.section-about .headingLv2 img {
  width: 196px;
  height: auto;
}
.section-about-text {
  margin-top: 28px;
  line-height: 1.6875;
  padding: 0 calc(100% * 20 / 390);
}
.section-about-img {
  width: 100%;
  height: auto;
  margin-top: 24px;
}

@media only screen and (min-width: 768px) {
  .section-about {
    padding-top: 70px;
  }
  .section-about .section__inner {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 48px;
    max-width: 1148px;
    margin: 0 auto;
    padding-left: 24px;
    padding-right: 24px;
  }
  .section-about .headingLv2 {
    text-align: left;
  }
  .section-about .headingLv2 img {
    width: 284px;
  }
  .section-about-img {
    width: 520px;
    height: auto;
    margin-top: 0;
    border-radius: 24px;
  }
  .section-about-text {
    margin-top: 40px;
    padding: 0;
  }
}

/* 体験内容 */
.section-experience {
  padding-top: 74px;
  overflow: hidden;
}
.section-experience .headingLv2 img {
  width: 112px;
  height: auto;
}
.section-experience .headingLv2 {
  position: relative;
  padding-bottom: 30px;
}

/* 見出しの装飾 */
.section-experience .headingLv2::before {
  content: '';
  width: min(29vw, 113px);
  height: min(calc(29vw * 1.23), 139px);
  background: url('/kodomobacs/activities/_images/sp_activity-ex-bg-left.png');
  position: absolute;
  top: max(-14vw, -54.6px);
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.section-experience .headingLv2::after {
  content: '';
  width: min(29vw, 113px);
  height: min(calc(29vw * 1.23), 139px);
  background: url('/kodomobacs/activities/_images/sp_activity-ex-bg-right.png');
  position: absolute;
  top: max(-14vw, -54.6px);
  right: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media only screen and (min-width: 768px) {
  .section-experience {
    padding-top: 96px;
  }
  .section-experience .headingLv2 {
    max-width: 1440px;
    margin: auto;
    padding-bottom: 32px;
  }
  .section-experience .headingLv2 img {
    width: 160px;
  }
  .section-experience .headingLv2::before {
    content: '';
    background: url('/kodomobacs/activities/_images/pc_activity-ex-bg-left.png');
    background-size: cover;
    width: 573px;
    height: 176px;
    top: 20px;
    left: calc(50% - 718px);
  }
  .section-experience .headingLv2::after {
    content: '';
    background: url('/kodomobacs/activities/_images/pc_activity-ex-bg-right.png');
    background-size: cover;

    width: 553px;
    height: 177px;
    top: 20px;
    right: calc(50% - 720px);
  }
}

.experience__card__inner {
  background: var(--bg_racer);
  border-radius: 24px;
  line-height: 1;
  height: 100%;
}

.experience__card__image {
  width: 100%;
  border-radius: 24px 24px 0 0;
}
.experience__card__text {
  padding: 28px 16px;
}
.experience__card__text h3 {
  color: var(--main_brown);
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 12px;
}
.experience__card__text p {
  font-size: 16px;
  line-height: calc(27 / 16);
}

@media only screen and (min-width: 768px) {
  .experience__card__text {
    padding: 32px 24px;
  }
  .experience__card__text h3 {
    font-size: 26px;
  }
}

/**** swiper ****/
.swiper-experience {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}
.swiper-wrapper {
  width: 100%;
  padding-bottom: 56px;
}
.swiper-slide {
  /* 文字配置調整、背景色設定 */
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
}
.swiper-experience .swiper-pagination-bullets {
  display: flex;
  justify-content: center;
  align-items: center;
}
.swiper-experience .swiper-pagination-bullet {
  background: var(--c_gray);
  width: 10px;
  height: 10px;
}
.swiper-experience .swiper-pagination-bullet-active {
  background: var(--c_red);
  width: 13px;
  height: 13px;
}
.swiper-experience {
  width: calc((334px + 16px) * 6 - 16px);
  left: 50%;
  transform: translateX(-50%);
}
.swiper-button-prev {
  left: calc(50% - 45vw);
}
.swiper-button-next {
  right: calc(50% - 45vw);
}
.swiper-button-prev,
.swiper-button-next {
  color: var(--main_brown);
  background-color: #ddddddb3; /* ボタンの背景色 不透明度70% */
  width: 50px;
  height: 50px;
  border-radius: 100vmax;
}
.swiper-button-next:after {
  padding-left: 4px;
}
.swiper-button-prev:after {
  padding-right: 4px;
}

@media only screen and (min-width: 768px) {
  .swiper-experience {
    width: calc((450px + 40px) * 6 - 40px);
  }
  .swiper-wrapper {
    padding-bottom: 64px;
  }
  .swiper-experience .swiper-pagination-bullet-active {
    width: 15px;
    height: 15px;
  }
}

/**** swiperここまで ****/

/* その他の体験内容 */
.section-moreExperience {
  background: var(--bg_cream);
  margin-top: 60px;
  padding: 80px calc(100% * 20 / 390);
}
.section-moreExperience .headingLv2 img {
  width: 224px;
  height: auto;
}

@media only screen and (min-width: 768px) {
  .section-moreExperience {
    margin-top: 88px;
    padding: 96px 24px;
  }
  .section-moreExperience .headingLv2 img {
    width: 320px;
  }
}

.moreExperience__cards {
  /* margin-top: 40px; */
  margin-top: 36px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.moreExperience__cards .card__image img {
  width: 100%;
  height: auto;
  border-radius: 24px;
}

.moreExperience__cards .card__body {
  margin-top: 18px;
}

.moreExperience__cards .card__title {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.778;
  color: var(--main_brown);
  /* margin-bottom: 12px; */
  margin-bottom: 9px;
}
.moreExperience__cards .card__text {
  line-height: 1.6875;
}
.moreExperience__cards .card__link {
  display: inline-block;
  margin-top: 14px;

  font-size: 14px;
  line-height: 1;
  background: var(--main_brown);
  text-align: center;
  padding: 8px 30px;
  color: #fff;
  border-radius: 32px;
}

@media only screen and (min-width: 768px) {
  .moreExperience__cards {
    flex-direction: row;
    gap: 32px;
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
  }
  .moreExperience__cards .card__link {
    margin-top: 16px;
    width: fit-content;
  }
  .moreExperience__cards .card {
    display: flex;
    flex-direction: column;
  }
  .moreExperience__cards .card__body {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

/* 体験内容はこちら */
.section-linkBanner {
  /* margin-top: 80px; */
}
.section-linkBanner .container {
  padding: 0 calc(100% * 20 / 390);
}
@media only screen and (min-width: 768px) {
  .section-linkBanner {
    margin: 0 0 96px;
  }
}

.linkBanner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 29px;
  height: 174px;
  max-width: 350px;
  margin: 0 auto;
  background: var(--bg_mechanic);
  border-radius: 10px;

  position: relative;
}
.linkBanner::after {
  content: url('/kodomobacs/_images/icon/icon-right.svg');
  position: absolute;
  bottom: -16px;
  right: 6px;
  line-height: 1;
}
.linkBanner__illust {
  width: 110px;
  height: 130px;
}
.linkBanner__logo {
  display: block;
  width: 147px;
  height: 43px;
  margin-bottom: 24px;
  margin-top: 10px;
}
.linkBanner__text {
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  color: var(--main_brown);
}
@media only screen and (min-width: 768px) {
  .linkBanner {
    width: 540px;
    height: 242px;
    max-width: inherit;
    gap: 42px;
  }
  .linkBanner::after {
    bottom: -12px;
    right: -6px;
  }
  .linkBanner__illust {
    width: 144px;
    height: 170px;
  }
  .linkBanner__logo {
    width: 207px;
    height: 60px;
    margin-bottom: 40px;
  }
  .linkBanner__text {
    font-size: 20px;
  }
}
